html,body{
	min-width: 1080px !important;
}

.fw_swiper1_u1_div2 p i {
	display: none;
}

.mobile_case {
	display: none;
}

@media only screen and (max-width: 1680px) {
	.goYx p img {
		height: 35px;
		width: auto;
	}

	.goYx h2 {
		font-size: 56px;
	}
}

@media only screen and (max-width: 1600px) {
	.goYx p img {
		height: 32px;
	}

	.goYx h2 {
		font-size: 50px;
	}

	footer {
		bottom: 0;
	}
}

@media only screen and (max-width: 1440px) {
	.index-back-box {
		height: 78px;
	}

	.index-back-box .sub-arrows {
		line-height: 78px;
		padding-left: 20px
	}

	.index-back-box .sub-arrows i.icom:after {
		top: 38px;
	}

	.awzwz-navBar {
		width: 110px;
	}

	.awzwz-fixed-menu .sub-menu-phone {
		padding: 80px 30px 0 30px;
	}

	.awzwz-newsList .centerbox {
		width: 75%;
	}

	/*.awzwz-newsList .lft-news .topYear{ transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8);}*/
	.awzwz-about .waperSlide {
		zoom: 0.8;
		-moz-transform: translateY(0px) scale(0.8);
	}

	.awzwz-about .waperSlide.active {
		-moz-transform: translateY(0px) scale(0.8);
	}

	.awzwz-contact .contentbox {
		width: calc(80% - 40px);
		height: 350px;
	}

	.awzwz-contact .sub-conText {
		padding-left: 4%;
	}

	.awzwz-contact .sub-conText h2 {
		font-size: 36px;
	}

	.awzwz-contact .tel .QQuser {
		padding-left: 14px;
	}

	.awzwz-contact .contentbox:before {
		top: -5%;
	}

	footer .box:after {
		width: 3%;
		left: 32px;
	}

	footer .box {
		width: 74%
	}

	footer .address .Content span {
		width: auto;
		margin-left: 20px;
		vertical-align: top
	}

	footer .address .Content {
		white-space: nowrap;
		display: inline-block;
		text-align: left;
		font-size: 0;
		vertical-align: middle;
		float: right;
		vertical-align: middle;
		line-height: 1
	}

	footer .address .left {
		display: inline-block;
		float: left
	}

	footer .address {
		position: relative
	}

	footer .address .left img {
		width: 100%
	}

	.awzwz-works .sub-slides li .contsd .neis .imGs {
		width: 230px;
		margin-right: auto;
		margin-right: 100px\0;
		width: auto\0;
		zoom: 0.6\0;
	}

	.awzwz-works .sub-slides li .contsd .neis .imGs img {
		width: 100%;
		height: auto;
		width: auto\0;
	}

	.awzwz-works .sub-slides li .contsd .neis .textsz {
		zoom: 0.6\0;
	}

	.awzwz-works .sub-slides li .contsd .neis h4 img,
	.awzwz-works .sub-slides li .contsd .neis h3 img {
		-moz-transform: scale(0.6);
	}

	.awzwz-works .sub-slides li:nth-of-type(2) .contsd .neis .imGs {
		width: 105px;
		width: auto\0;
		margin-left: auto;
		margin-left: 100px\0;
	}

	.awzwz-works .words-slide {
		left: 13%;
	}

	.awzwz-works .words-slide ul li {
		margin-bottom: 20px;
	}

	.scrollBar .banner ul li .imgTimes>article .banTops {
		zoom: 0.9;
		-moz-transform: scale(0.7);
	}


	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.awzwz-works .sub-slides li .contsd .neis .imGs img {
			width: auto;
			height: auto;
		}

		.awzwz-works .sub-slides li .contsd .neis .imGs {
			width: auto;
			margin-right: 100px;
		}

		.awzwz-works .sub-slides li .contsd .neis .imGs,
		.awzwz-works .sub-slides li .contsd .neis .textsz {
			zoom: 0.6;
		}

		.awzwz-works .sub-slides li:nth-of-type(2) .contsd .neis .imGs {
			margin-left: 100px;
			width: auto;
		}
	}

	.goYx {
		padding: 30px;
		width: calc(80% - 40px);
	}

	.goYx h2 {
		font-size: 48px;
		line-height: 58px;
	}

	.goYx p img {
		height: 30px;
	}

	footer {
		bottom: 0;
	}

}

@media only screen and (max-width: 1280px) {
	.goYx h2 {
		font-size: 44px;
		line-height: 54px;
	}

	.goYx p img {
		height: 28px;
	}

	footer {
		bottom: 0;
	}

	.fw_swiper1_u1 {
		padding-left: 50px;
	}

	.fw_swiper1_left,
	.fw_swiper1_right {
		display: none;
	}

	.fw_swiper1_u1_div2 {
		width: 100%;
	}

	.fw_swiper1_u1 li.active .fw_swiper1_u1_div1 {
		width: 100%;
	}

	.fw_swiper1_u1_div2 span img {
		max-width: 60%;
	}

	.fw_swiper1_u1_div2 font img {
		max-width: 40%;
	}

	.fw_swiper1_u1_div2 a {
		margin-top: 35px;
	}

	.fw_swiper1_u1 {
		height: 270px;
	}

	.fw_swiper .swiper-slide img {
		min-height: 550px;
	}

	.swper_ss_u1 li div {
		margin-top: 0;
	}

	.swper_ss_u1 li,
	.swper_ss_u1 {
		height: 150px;
		padding-top: 0;
	}

	.swper_ss_div {
		padding: 15px 30px;
	}

	.index_case_swiper_list {
		bottom: 5%;
	}
}

@media only screen and (max-width: 1200px) {
	.awzwz-newsList .lft-news {
		zoom: 0.8;
		-moz-transform: scale(0.8);
	}

	footer .address .left {
		width: 24%;
	}

	footer .box:after {
		display: none;
	}


	.xin_div {
		width: 95%;
	}

	.xin_hellow p img:nth-child(2) {
		width: 320px;
	}

	.xin_hellow p img:nth-child(1) {
		width: 280px;
	}

	.xin_con1.active .xin_con1_img span {
		transform: scale(0.5);
	}

	.xin_con1_img span {
		right: -6%;
	}

	.inx_ss {
		margin-top: 50px;
	}

	.xin_con1 {
		padding-top: 100px;
	}

	.xin_con1_img {
		margin-bottom: 60px;
	}

	.awzwz-brand {
		padding: 20px 0 50px;
	}

	.text1,
	.text2,
	.text3 {
		font-size: 14px;
	}

	.awzwz-newsList .centerbox:before {
		display: none;
	}

	.xin_con2_u3 li {}

	.xin_con2_u3 li img {
		zoom: 0.7;
	}

	.xin_con2 .xin_div {
		width: 100%;
	}

	.xin_con2_u3_div1 h1 {
		font-size: 14px;
	}

	.xin_con2_u3_div2 p {
		font-size: 12px;
		line-height: 20px;
	}

	.xin_con2_u3_div2 {
		padding: 10px 10px;
	}

	.xin_con2_u4 li a {
		padding: 10px 0;
	}

	.xin_con2_u4 li a:before {
		height: 40px;
	}

	.jia {
		bottom: 10px;
		right: 5px;
	}

	.xin_con2_u2 {
		height: 220px;
	}

	.xin_con2_u4 {
		margin-top: 0;
	}

	.xin_con2_u3 li {
		line-height: 100px;
	}

	.xin_con2:after {
		display: none;
	}

	.xin_con1 {
		background: none;
	}

	.xin_con3 {
		margin-top: 100px;
	}

	.xin_con3 .awzwz-waper-tits3 {
		margin-top: -69px;
	}

	.awzwz-waper-tits small a,
	.awzwz-waper-tits small font a {
		font-size: 12px;
	}

	.awzwz-waper-tits {
		left: 2.5%;
	}

	.awzwz-newsList .centerbox {
		width: 95% !important;
	}

	.index_case_swiper .swiper-slide span img {
		min-height: auto;
	}

	.index_case_swiper_list1 {
		width: 95%;
	}

	.swper_ss_div_right .swiper-button-next,
	.swper_ss_div_right .swiper-button-prev {
		width: 35px;
		height: 35px;
	}

	.yema span,
	.yema font {
		font-size: 12px;
	}

	.swper_ss_div {
		padding: 0;
		left: 0;
	}

	.xin_con3_list {
		bottom: 7px;
	}

	.index_case_swiper_list {
		z-index: 4;
	}

	.xin_con4 {
		background: none;
	}

	.awzwz-newsList {
		background: none;
	}

	.awzwz-newsList .rit-news article time font {
		font-size: 12px;
	}

	.awzwz-newsList .rit-news article h3 a {
		font-size: 14px;
	}

	.awzwz-newsList .rit-news article:nth-of-type(2) {
		margin-top: 15px;
	}

	.xin_news,
	.xin_news_more {
		margin-top: 15px;
	}

	.xin_news_left p {
		line-height: 17px;
	}

	.awzwz-newsList .rit-news article h3 a,
	.topYear .swiper-slide p {
		font-size: 14px;
	}

	.awzwz-newsList .rit-news:before {
		display: none;
	}

	.awzwz-contact {
		background: none;
	}

	.awzwz-contact .contentbox {
		width: 100% !important;
	}

	.awzwz-contact {
		width: 95%;
		left: 50%;
		margin-left: -47.8%;
	}

	.awzwz-contact .sub-conText h3 {
		font-size: 16px;
	}

	.awzwz-contact .sub-conText {
		padding-top: 10.5%;
	}

	.xin_con2,
	.xin_con3 {
		background: none;
	}

	.awzwz-newsList {
		padding: 30px 0;
	}

	.awzwz-newsList .centerbox {
		padding-top: 30px;
	}

	.xin_con2_u3,
	.xin_con2_u2,
	.swper_ss_div_right .swiper-button-next:hover,
	.swper_ss_div_right .swiper-button-prev:hover,
	.index_case_swiper_list {
		display: none;
	}

	.xin_news {
		display: none;
	}

	.awzwz-newsList .rit-news article p {
		display: block;
	}

	.xin_con2_u3_div2 {
		display: none;
	}

	.xin_con3_list_u1 li {
		padding: 0;
	}

	.xin_con3_list_u1 li p {
		margin-top: 0;
	}

	.xin_con3_list {
		height: 28px;
	}
}